path: /build/build/alsa-ucm-conf-media-libs-1.2.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/alsa-ucm-conf -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/alsa-ucm-conf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/alsa-ucm-conf && luet-portage --dir
    /pkgdir/alsa-ucm-conf media-libs/alsa-ucm-conf && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0d525346948d26693a86201304fabddc7007930ea05c7ee7927db10189d0cbc1
  package:
    name: alsa-ucm-conf
    version: 1.2.4
    category: media-libs
    requires:
    - name: json-c
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: ALSA ucm configuration files
    uri:
    - https://www.alsa-project.org
    license: BSD
    buildtimestamp: 2023-08-23 11:23:03.58651783 +0000 UTC m=+69.966192221
    labels:
      DEPEND: '!<media-libs/alsa-lib-1.2.1'
      RDEPEND: '!<media-libs/alsa-lib-1.2.1'
      emerge.packages: media-libs/alsa-ucm-conf
      kit: core-kit
      original.package.name: media-libs/alsa-ucm-conf
      original.package.slot: "0"
      original.package.version: 1.2.4
    treedir: /build/packages
  package_dir: /pkgdir/alsa-ucm-conf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0248a24539e3dc2f5c5f6844925bccd2539670aac0233a339e1945107d5f5ea7
compressiontype: zstd
files:
- usr/share/alsa/ucm/README.md
- usr/share/alsa/ucm2/HDA-Intel/HDA-Capture-value.conf
- usr/share/alsa/ucm2/HDA-Intel/HDA-Intel.conf
- usr/share/alsa/ucm2/HDA-Intel/HDAudio-DualCodecs.conf
- usr/share/alsa/ucm2/HDA-Intel/HDAudio-Gigabyte-ALC1220DualCodecs.conf
- usr/share/alsa/ucm2/HDA-Intel/HDAudio-Lenovo-DualCodecs.conf
- usr/share/alsa/ucm2/HDA-Intel/Hdmi.conf
- usr/share/alsa/ucm2/HDA-Intel/HiFi-acp.conf
- usr/share/alsa/ucm2/HDA-Intel/HiFi-analog.conf
- usr/share/alsa/ucm2/HDA-Intel/HiFi-dual.conf
- usr/share/alsa/ucm2/HDA-Intel/HiFi.conf
- usr/share/alsa/ucm2/HDA-Intel/init.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/FMAnalog.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/HiFi.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/HiFiLP.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/Pandaboard.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/Record.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/Voice.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/Pandaboard/VoiceCall.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/FMAnalog.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/HiFi.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/HiFiLP.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/Record.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/SDP4430.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/Voice.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/SDP4430/VoiceCall.conf
- usr/share/alsa/ucm2/OMAP/abe-twl6040/abe-twl6040.conf
- usr/share/alsa/ucm2/Qualcomm/apq8016-sbc/HDMI.conf
- usr/share/alsa/ucm2/Qualcomm/apq8016-sbc/HiFi.conf
- usr/share/alsa/ucm2/Qualcomm/apq8016-sbc/apq8016-sbc.conf
- usr/share/alsa/ucm2/Qualcomm/apq8096/HDMI.conf
- usr/share/alsa/ucm2/Qualcomm/apq8096/HiFi.conf
- usr/share/alsa/ucm2/Qualcomm/apq8096/apq8096.conf
- usr/share/alsa/ucm2/Qualcomm/sdm845/HDMI.conf
- usr/share/alsa/ucm2/Qualcomm/sdm845/HiFi.conf
- usr/share/alsa/ucm2/Qualcomm/sdm845/sdm845.conf
- usr/share/alsa/ucm2/README.md
- usr/share/alsa/ucm2/Rockchip/max98090/HiFi.conf
- usr/share/alsa/ucm2/Rockchip/max98090/max98090.conf
- usr/share/alsa/ucm2/Rockchip/rk3399-gru-sound/HiFi.conf
- usr/share/alsa/ucm2/Rockchip/rk3399-gru-sound/rk3399-gru-sound.conf
- usr/share/alsa/ucm2/SOF/HiFi.conf
- usr/share/alsa/ucm2/SOF/SOF.conf
- usr/share/alsa/ucm2/Samsung/snow/HiFi.conf
- usr/share/alsa/ucm2/Samsung/snow/snow.conf
- usr/share/alsa/ucm2/Tegra/alc5632/HiFi.conf
- usr/share/alsa/ucm2/Tegra/alc5632/Record.conf
- usr/share/alsa/ucm2/Tegra/alc5632/alc5632.conf
- usr/share/alsa/ucm2/Tegra/max98090/HiFi.conf
- usr/share/alsa/ucm2/Tegra/max98090/max98090.conf
- usr/share/alsa/ucm2/USB-Audio/Dell-WD15-Dock-HiFi.conf
- usr/share/alsa/ucm2/USB-Audio/Dell-WD15-Dock.conf
- usr/share/alsa/ucm2/USB-Audio/Lenovo-ThinkStation-P620-Main-HiFi.conf
- usr/share/alsa/ucm2/USB-Audio/Lenovo-ThinkStation-P620-Main.conf
- usr/share/alsa/ucm2/USB-Audio/Lenovo-ThinkStation-P620-Rear-HiFi.conf
- usr/share/alsa/ucm2/USB-Audio/Lenovo-ThinkStation-P620-Rear.conf
- usr/share/alsa/ucm2/USB-Audio/Realtek-ALC1220-VB-Desktop-HiFi.conf
- usr/share/alsa/ucm2/USB-Audio/Realtek-ALC1220-VB-Desktop.conf
- usr/share/alsa/ucm2/bdw-rt5677/HiFi.conf
- usr/share/alsa/ucm2/bdw-rt5677/bdw-rt5677.conf
- usr/share/alsa/ucm2/broadwell-rt286/HiFi.conf
- usr/share/alsa/ucm2/broadwell-rt286/broadwell-rt286.conf
- usr/share/alsa/ucm2/broxton-rt298/Hdmi.conf
- usr/share/alsa/ucm2/broxton-rt298/HiFi.conf
- usr/share/alsa/ucm2/broxton-rt298/broxton-rt298.conf
- usr/share/alsa/ucm2/bytcht-cx2072x/HiFi.conf
- usr/share/alsa/ucm2/bytcht-cx2072x/bytcht-cx2072x.conf
- usr/share/alsa/ucm2/bytcht-es8316/HiFi-Components.conf
- usr/share/alsa/ucm2/bytcht-es8316/HiFi-LongName.conf
- usr/share/alsa/ucm2/bytcht-es8316/HiFi.conf
- usr/share/alsa/ucm2/bytcht-es8316/bytcht-es8316.conf
- usr/share/alsa/ucm2/bytcr-rt5640/HiFi-Components.conf
- usr/share/alsa/ucm2/bytcr-rt5640/HiFi-LongName.conf
- usr/share/alsa/ucm2/bytcr-rt5640/HiFi.conf
- usr/share/alsa/ucm2/bytcr-rt5640/bytcr-rt5640.conf
- usr/share/alsa/ucm2/bytcr-rt5651/HiFi-Components.conf
- usr/share/alsa/ucm2/bytcr-rt5651/HiFi-LongName.conf
- usr/share/alsa/ucm2/bytcr-rt5651/HiFi.conf
- usr/share/alsa/ucm2/bytcr-rt5651/bytcr-rt5651.conf
- usr/share/alsa/ucm2/cht-bsw-rt5672/HiFi.conf
- usr/share/alsa/ucm2/cht-bsw-rt5672/cht-bsw-rt5672.conf
- usr/share/alsa/ucm2/chtmax98090/HiFi.conf
- usr/share/alsa/ucm2/chtmax98090/chtmax98090.conf
- usr/share/alsa/ucm2/chtnau8824/HiFi.conf
- usr/share/alsa/ucm2/chtnau8824/chtnau8824.conf
- usr/share/alsa/ucm2/chtrt5645/HiFi.conf
- usr/share/alsa/ucm2/chtrt5645/chtrt5645.conf
- usr/share/alsa/ucm2/chtrt5650/HiFi.conf
- usr/share/alsa/ucm2/chtrt5650/chtrt5650.conf
- usr/share/alsa/ucm2/codecs/cx2072x/DisableSeq.conf
- usr/share/alsa/ucm2/codecs/cx2072x/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/cx2072x/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/cx2072x/HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/cx2072x/InternalMic.conf
- usr/share/alsa/ucm2/codecs/cx2072x/Speaker.conf
- usr/share/alsa/ucm2/codecs/es8316/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/es8316/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/es8316/IN1-HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/es8316/IN1-InternalMic.conf
- usr/share/alsa/ucm2/codecs/es8316/IN2-HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/es8316/IN2-InternalMic.conf
- usr/share/alsa/ucm2/codecs/es8316/MonoSpeaker.conf
- usr/share/alsa/ucm2/codecs/es8316/Speaker.conf
- usr/share/alsa/ucm2/codecs/hda/hdmi.conf
- usr/share/alsa/ucm2/codecs/max98090/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/max98090/Headphones.conf
- usr/share/alsa/ucm2/codecs/max98090/HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/max98090/InternalMic.conf
- usr/share/alsa/ucm2/codecs/max98090/Speaker.conf
- usr/share/alsa/ucm2/codecs/nau8824/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/nau8824/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/nau8824/HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/nau8824/InternalMic.conf
- usr/share/alsa/ucm2/codecs/nau8824/MonoSpeaker.conf
- usr/share/alsa/ucm2/codecs/nau8824/Speaker.conf
- usr/share/alsa/ucm2/codecs/rt5640/DigitalMics.conf
- usr/share/alsa/ucm2/codecs/rt5640/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5640/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/rt5640/HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/rt5640/IN1-InternalMic.conf
- usr/share/alsa/ucm2/codecs/rt5640/IN3-InternalMic.conf
- usr/share/alsa/ucm2/codecs/rt5640/MonoSpeaker.conf
- usr/share/alsa/ucm2/codecs/rt5640/Speaker.conf
- usr/share/alsa/ucm2/codecs/rt5645/AnalogMic.conf
- usr/share/alsa/ucm2/codecs/rt5645/DigitalMicDisableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/DigitalMicEnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/DisableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/HSMicDisableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/HSMicEnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/HeadphonesEnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5645/SpeakerEnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5651/DigitalMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5651/HeadPhones-swapped.conf
- usr/share/alsa/ucm2/codecs/rt5651/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/rt5651/IN1-InternalMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/IN12-InternalMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/IN2-HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/IN2-InternalMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/IN3-HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/rt5651/MonoSpeaker.conf
- usr/share/alsa/ucm2/codecs/rt5651/Speaker.conf
- usr/share/alsa/ucm2/codecs/rt5672/DMIC1.conf
- usr/share/alsa/ucm2/codecs/rt5672/DMIC2.conf
- usr/share/alsa/ucm2/codecs/rt5672/EnableSeq.conf
- usr/share/alsa/ucm2/codecs/rt5672/HeadPhones.conf
- usr/share/alsa/ucm2/codecs/rt5672/HeadsetMic.conf
- usr/share/alsa/ucm2/codecs/rt5672/MonoSpeaker.conf
- usr/share/alsa/ucm2/codecs/rt5672/Speaker.conf
- usr/share/alsa/ucm2/codecs/rt5682/init.conf
- usr/share/alsa/ucm2/codecs/rt700/init.conf
- usr/share/alsa/ucm2/codecs/rt711/init.conf
- usr/share/alsa/ucm2/codecs/rt715/init.conf
- usr/share/alsa/ucm2/codecs/wcd934x/DefaultDisableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/DefaultEnableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/HeadphoneDisableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/HeadphoneEnableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/HeadphoneMicDisableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/HeadphoneMicEnableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/SpeakerDisableSeq.conf
- usr/share/alsa/ucm2/codecs/wcd934x/SpeakerEnableSeq.conf
- usr/share/alsa/ucm2/codecs/wsa881x/DefaultEnableSeq.conf
- usr/share/alsa/ucm2/codecs/wsa881x/SpeakerDisableSeq.conf
- usr/share/alsa/ucm2/codecs/wsa881x/SpeakerEnableSeq.conf
- usr/share/alsa/ucm2/hda-dsp/Hdmi1.conf
- usr/share/alsa/ucm2/hda-dsp/Hdmi2.conf
- usr/share/alsa/ucm2/hda-dsp/HiFi.conf
- usr/share/alsa/ucm2/hda-dsp/hda-dsp.conf
- usr/share/alsa/ucm2/kblrt5660/Hdmi1.conf
- usr/share/alsa/ucm2/kblrt5660/Hdmi2.conf
- usr/share/alsa/ucm2/kblrt5660/HiFi.conf
- usr/share/alsa/ucm2/kblrt5660/kblrt5660.conf
- usr/share/alsa/ucm2/module/lib/linked.conf
- usr/share/alsa/ucm2/module/snd_acp3x_rn.conf
- usr/share/alsa/ucm2/module/snd_soc_apq8016_sbc.conf
- usr/share/alsa/ucm2/module/snd_soc_apq8096.conf
- usr/share/alsa/ucm2/module/snd_soc_omap_abe_twl6040.conf
- usr/share/alsa/ucm2/module/snd_soc_rk3399_gru_sound.conf
- usr/share/alsa/ucm2/module/snd_soc_rockchip_max98090.conf
- usr/share/alsa/ucm2/module/snd_soc_sdm845.conf
- usr/share/alsa/ucm2/module/snd_soc_snow.conf
- usr/share/alsa/ucm2/module/snd_soc_tegra_alc5632.conf
- usr/share/alsa/ucm2/module/snd_soc_tegra_max98090.conf
- usr/share/alsa/ucm2/platforms/bytcr/PlatformDisableSeq.conf
- usr/share/alsa/ucm2/platforms/bytcr/PlatformEnableSeq.conf
- usr/share/alsa/ucm2/skylake-rt286/Hdmi1.conf
- usr/share/alsa/ucm2/skylake-rt286/Hdmi2.conf
- usr/share/alsa/ucm2/skylake-rt286/HiFi.conf
- usr/share/alsa/ucm2/skylake-rt286/skylake-rt286.conf
- usr/share/alsa/ucm2/sof-hda-dsp/Hdmi.conf
- usr/share/alsa/ucm2/sof-hda-dsp/HiFi.conf
- usr/share/alsa/ucm2/sof-hda-dsp/sof-hda-dsp.conf
- usr/share/alsa/ucm2/sof-soundwire/Hdmi.conf
- usr/share/alsa/ucm2/sof-soundwire/HiFi.conf
- usr/share/alsa/ucm2/sof-soundwire/rt1308-2.conf
- usr/share/alsa/ucm2/sof-soundwire/rt1308-4.conf
- usr/share/alsa/ucm2/sof-soundwire/rt5682.conf
- usr/share/alsa/ucm2/sof-soundwire/rt700.conf
- usr/share/alsa/ucm2/sof-soundwire/rt711.conf
- usr/share/alsa/ucm2/sof-soundwire/rt715.conf
- usr/share/alsa/ucm2/sof-soundwire/sof-soundwire.conf
- usr/share/alsa/ucm2/ucm.conf
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/BUILD_TIME
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CATEGORY
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CBUILD
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CFLAGS
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CHOST
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CONTENTS
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/COUNTER
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/CXXFLAGS
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/DEFINED_PHASES
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/DEPEND
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/DESCRIPTION
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/EAPI
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/FEATURES
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/HOMEPAGE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/IUSE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/KEYWORDS
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/LDFLAGS
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/LICENSE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/PF
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/RDEPEND
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/SIZE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/SLOT
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/USE
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/alsa-ucm-conf-1.2.4.ebuild
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/environment.bz2
- var/db/pkg/media-libs/alsa-ucm-conf-1.2.4/repository
package_cacheimage: ""
runtime:
  name: alsa-ucm-conf
  version: 1.2.4
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: ALSA ucm configuration files
  uri:
  - https://www.alsa-project.org
  license: BSD
  labels:
    DEPEND: '!<media-libs/alsa-lib-1.2.1'
    RDEPEND: '!<media-libs/alsa-lib-1.2.1'
    emerge.packages: media-libs/alsa-ucm-conf
    kit: core-kit
    original.package.name: media-libs/alsa-ucm-conf
    original.package.slot: "0"
    original.package.version: 1.2.4
